@charset "utf-8";
/* CSS Document */

.page-banner {
    background-image: url(../img/recruit/re-banner.png);
}





.re-wp01 {
	background-image: url(../img/recruit/re_back.png);
	width: 100%;
	max-width: 1760px;
	height: 803px; /* PCでの固定サイズ */
	background-size: cover;
	background-position: left;
	background-repeat: no-repeat;
	margin-top: 100px;
    margin-bottom: 100px;
}

/* スマホ・タブレット用 */
@media (max-width: 1760px) {
  .background-section {
    width: 100%;
    height: 45.625vw;
  }
}

.re-wp01 .txt-item {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0;
}

.re-wp01 .txt-item .title {
	margin: 50px 0 50px 0;
}

.re-wp01 .txt-item .txt {
	width: 100%;
	max-width: 600px;	
	color: #FFFFFF;
	margin: 80px 0 46px;
	line-height: 1.8;
	font-size: 16px;
}




.re-wp02 {
    padding-top: 100px;
    position: relative;
}

.re-wp03 {
    margin-top: 100px;
    padding-bottom: 100px;
    margin-bottom: 100px;
}




.co-title-style01 {
    text-align: center;
    padding-bottom: 60px;
}


.gird-880 {
    max-width: 880px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}


.re-wp03 .gird-880 {
    max-width: 880px;
    width: 100%;
    margin: 0 auto;
    position: relative;
	background-color: #E4E4E4;	
	padding-top: 30px;
	padding-bottom: 56px;
}





.co-info table {
    width: 100%;
}

.co-info table tr td {
    background: #E4E4E4;
    border-bottom: 12px solid #fff;
    font-size: 14px;
    color: #000;
    line-height: 180%;
    padding-top: 13px;
    padding-bottom: 11px;
    vertical-align: top;
}

.co-info table tr td:last-child {
    padding-right: 33px;
}

.co-info table tr:last-child td {
    border-bottom: none;
}

.co-info table tr td:first-child {
    width: 17.8%;
    padding-left: 40px;
}

.co-info table tr td ul li {
    display: inline-block;
}

.co-info table tr td ul li:last-child {
    padding-left: 12px;
}





.co-info table tr td span.tb0-02 {
    float: right;
    padding-right: 6px;
}





.re-wp03 .co-info table {
    width: 100%;
	margin-bottom: 23px;
}

.re-wp03 .co-info table tr td {
    background: #E4E4E4;
    border-bottom: 0;
    font-size: 14px;
    color: #000;
    line-height: 190%;
    padding-top: 13px;
    padding-bottom: 11px;
    vertical-align: top;
}

.re-wp03 .co-info table tr td:last-child {
    padding-right: 33px;
}

.re-wp03 .co-info table tr:last-child td {
    border-bottom: none;
}

.re-wp03 .co-info table tr td:first-child {
    width: 17.8%;
    padding-left: 40px;
}

.re-wp03 .co-info table tr td ul li {
    display: inline-block;
}

.re-wp03 .co-info table tr td ul li:last-child {
    padding-left: 12px;
}


.re-wp03 table tr td:last-child {
    
}



.t-show-sp {
    display: none !important;
	
}

.re-wp03 .ore-text {
    display: block; /* inline-block から block に変更 */
    margin: 23px auto !important; /* これで左右が auto になり中央へ */
    width: 100%; /* 中身の幅に合わせる（古いブラウザ考慮なら指定なしでもOK） */
    max-width: 530px;
    background-color: #ec822f;
    color: #fff;
    padding: 16px;
    border-radius: 20px;
    text-align: center !important;
    font-size: 16px;
    font-weight: bold;
}

.flex-img {
  display: flex;
  flex-wrap: wrap; /* 折り返しを許可して2行にする */
  gap: 20px 10px;       /* 画像同士の隙間 */
  max-width: 800px; 
  margin: 0 auto!important;
}

.flex-img img {
  /* 隙間（gap）がある場合、calcを使って幅を調整 */
  /* 2カラムなので「50% - 隙間の半分」 */
  width: calc(50% - 5px); 
  height: auto;
  box-sizing: border-box;
}

/* スマホ等で1列にしたい場合 */
@media (max-width: 480px) {
  .flex-img img {
    width: 100%;
  }
}




@media screen and (max-width:767px) {
	
	.re-wp01 {
		background-image: url(../img/recruit/re_back.png);
		height: auto; /* PCでの固定サイズ */
		background-size: cover;
		background-position: left;
		margin-top: 50px;
		margin-bottom: 0;
	}	
	
	
	
	.re-wp01 .txt-item {
		padding: 40px 0;
	}
	.re-wp01 .txt-item .title {
		margin: 50px
	}	
	
	.re-wp01 .txt-item .txt {
		width: 90%;
		margin: 40px 0 26px;
		font-size: 14px;
	}	
	
	.re-wp01 .in_txt {
		width: 100%;
		margin: 16px;
		
	}
	
	.re-wp01 .btn {
		width: 100%;
		margin: auto;
		text-align: center;
	}
	
	
    .t-show-pc {
        display: none !important;
    }
    .t-show-sp {
        display: block !important;
    }
    .page-style01-row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .gird-880 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .t-co-wp03-desc {
        font-size: 20px;
        width: 100%;
        margin-top: 50px;
    }
    .title-sp01 h2 span{
        display: block;
        margin-top: -30px;
        margin-right: -208px;
    }
	
	.re-wp03 .ore-text {
		width: 90%;
		margin: 20px auto;
		padding: 14px;
		font-size: 14px;
	}

	
	
}

@media screen and (max-width:600px) {
    .t-co-wp03-desc {
        font-size: 18px;
        width: 100%;
        margin-top: 50px;
    }
}
@media screen and (max-width:540px) {
    .t-co-wp03-desc {
        font-size: 16px;
        width: 100%;
        margin-top: 50px;
    }
}

@media screen and (max-width:480px) {
    .t-co-wp03-desc {
        font-size: 12px;
        width: 100%;
        margin-top: 37px;
    }
}
@media screen and (max-width:375px) {
    .t-co-wp03-desc {
        font-size: 10px;
        width: 100%;
        margin-top: 25px;
    }
}